/*
 Theme Name:   Partners in Business
 Description:  Custom theme for Partners in Business
 Author:       Digital Spice
 Author URI:   http://digitalspice.com.au
 Template:     pib-master
 Version:      1.0.0
*/

/*CSS Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
/*End CSS Reset*/

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold_italic';
    src: url('fonts/opensans-bolditalic-webfont.eot');
    src: url('fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/opensans-italic-webfont.eot');
    src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/opensans-italic-webfont.woff') format('woff'),
         url('fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Hide admin bar. Delete later*/
#wpadminbar{
	display:none;
}
html.vc_desktop {
  margin-top: 0 !important;
}
/*End Hide admin bar. Delete later*/
  
body{background:#ffffff;
font-family: 'open_sansregular', sans-serif;
color:#333333;
border-top:5px solid #111F4B;
}

.row {
  max-width: 74rem;
}

.tagline{padding: 10px 20px 20px; border-left: 4px solid #F9CD35;}

/*header*/
.topbar{background-color:#FFFFFF; padding-top:3px;height:95px; padding:5px 0 0;}
.topbar p{line-height:normal; position:relative; top:10px; text-align:right;}
.topbar p{ color:#111F4B; margin:0;}
.topbar img{margin-right:5px;}
.topbar li{list-style:none !important;}
#righttopbar{text-align:right;}
.logo{text-align:center; padding:0; margin-top:-12px;}
.logo li {
    list-style: none;
}
.contact-email a:link, .contact-email a:visited{
	color:#122260;
	text-decoration:none;
}
.contact-email a:hover{
	color:#122260;
	text-decoration:underline;
}
.contact-email a:active{
	color:#122260;
	text-decoration:none;
}
.home-hero-image{
	/*background:url(../../../wp-content/uploads/2016/11/hero-image-1400x370.jpg) no-repeat;
	background-size:cover;
	position:absolute !important;
	left:0;*/
	text-align:center;
	padding:70px 0 25px 0;
}
.home-hero-text{
	position:relative;
	max-width:74rem;
	margin:0 auto;
}
.home-hero-text p{
	color:#FFFFFF;
	text-shadow: 1px -1px 2px rgba(0, 0, 0, 1);
	font-size:1.063em;
	line-height:1.8;
}
.alignleft{
float:left;	
}
.service-icons figure{
/*margin-right:65px;*/
margin-right:25px;	
}
.service-icons-last-group. figure:last-of-type{
margin-right:0px;	
}
.service-icons figure{
width:auto !important;
max-width:145px;
text-align:center;	
color:#333333;
font-size:0.875em;
}
.service-icons figure figcaption{
margin-top:15px;	
}
.stepdown-fix {
  display: inline-flex;
}

.service-icons figure a:link, .service-icons figure a:visited{
text-align:center;	
color:#333333;
text-decoration:none;
}
.service-icons figure a:hover{
	text-decoration:underline;
}
.service-icons figure a:active{
text-align:center;	
color:#333333;
text-decoration:none;
}
/*menu */
.responsive_menu_pro_button_text_right {
  padding-top: 12px;
}
.responsive_menu_pro_button_active {
  display: none !important;
}
#widemenu{/*background:#CACACA url(images/menu-bg.jpg) repeat-x;*/ /*padding:8px 0 0;*/padding:0;}
.top-bar, .top-bar ul{background:#CACACA url(images/menu-bg.jpg) repeat-x; text-align:left; width:100%;  font-family: 'open_sansregular'; font-size:1.0em;}
.top-bar{
	display:block !important;
}
.top-bar-left{float:none;}.menu a{color:#333333 !important; padding:5px 15px 12px 15px !important;}
.menu .active > a{background:none; color:#111f4b !important; border-bottom:3px solid #111f4b; margin-top:3px;}.menu a:hover{color:#111f4b !important; border-bottom:3px solid #111f4b; margin-top:3px;}
.menu a{color:#333333; text-transform:uppercase;}
.mammamenu{text-align:left;}
.menu > li {
    display: inline-block;
}
.menu > li > a{padding:0 1.2rem 0.2rem;}
.mammamenu.row {
  max-width: 74rem;
}

/*mobile menu*/
#offCanvasLeft .menu > li > a {padding:15px;}
.off-canvas{background:#FFFFFF;}
.title-bar-title{position:relative; z-index:15; left:20px; top:-7px; }
a img{border:none; outline:none;}
#content{margin-top:35px;}
.home #content, .page-id-14 #content{margin-top:0;}
.title-bar{background:#002E56 !important;}

.mammamenu #responsive_menu_pro_button {
  top:0;
  max-height:45px;
  padding:3px 5px 5px 5px;
}
.mammamenu #responsive_menu_pro_header_bar.responsive_menu_pro_admin_bar_showing, .mammamenu #responsive_menu_pro_button.responsive_menu_pro_admin_bar_showing {
  margin-top: 0;
}

/*home*/
.bookbox{border-top:4px solid #002E56; padding:10px;}
.bookbox h3{font-size:1.5em; margin:0 0 5px;}
.bookbox p{margin:3px 0;}.bookbox .button{margin:10px 0; font-size:1em;}
span.phone{font-size:1.2em;}

.serviceicon{margin-right:30px;}

/*content*/
.off-canvas-content{box-shadow:none;}
.callout-block{
	background:#E0E0E0;
	border-left:5px solid #001449;
	margin:32px 0;
}
.callout-block p{
	color:#333333;
	font-size:0.875em;
}
.callout-block h2{
	color:#12215F;
	font-size:1.500em;
}
#content li{
line-height:1.4;
color:#333333;	
}
#content ul li{
list-style: inside none;	
padding-left:25px;
background:url(images/list-bullet.png) no-repeat 0 9px;
}
/*Testimonials slider*/
#content .ictst_wrapp ul li{
	background:none;
	padding-left:0;
}
span.testi-name:after{
	content:" | ";
}
#content .theme_1 .testi-wrapper .testi-details .testi-text .testi-name {
  font-family: 'open_sansregular',arial,helvetica,sans-serif;
  font-size: 12px;
  font-size-adjust: none;
  font-weight: bold;
}
#content .theme_1 .testi-wrapper .testi-details .testi-text .testi-company {
  color: #333;
  font-family: 'open_sansregular',arial,helvetica,sans-serif;
  font-size: 12px;
  font-style: normal !important;
  font-weight:bold;
}
.quotes p {
  color: #666666;
  line-height: 1.4;
  margin: 7px 0 8px;
}
#content .theme_1 .testi-wrapper .quotes {
  background: #F2F2F2 none repeat scroll 0 0;
  color: #666666 !important;
  font: italic 12px/20px 'open_sansregular',arial,helvetica,sans-serif;
}

/*sidebar*/
.sidebar .widget{margin:35px 0;}

#text-6{border-top:4px solid #002E56; padding:10px 10px 0; background:#DCF3F9; text-align:center;}

/*blog*/
.postdivider{border-top:1px solid #ccc; margin:10px 0;}
.entry-meta {
	display: none;
}
.blog h2 a{text-decoration:none;}

.vc_gitem-animated-block {
  float: left;
  width: 125px;
}

/*Testimonials*/
/*.quotes a div:after{
	content:"...";
}*/
.quotes a div{
	color:#333333 !important;
	text-align:left;
}
.quotes a:hover div{
	color:#f8cc33 !important;
}
/*Latest news Post Grid*/
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  background-color: #111f4b !important; /*Change colour of JS Composer's default button colour to match theme. Not used on Post Grid*/ 
  color: #fff;
}
.vc_grid-item-mini .vc_btn3.vc_btn3-color-juicy-pink, .vc_grid-item-mini .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  background: none !important;
  color: #333333; /*Post Grid Read more link*/
  font-family: 'open_sansregular', sans-serif;
  font-weight:bold;
  font-size:0.750em;
  padding:0;
  border-radius:0;
  border:none;
}
.vc_grid-item-mini .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_grid-item-mini .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_grid-item-mini .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_grid-item-mini .vc_btn3.vc_btn3-color-juicy-pink:hover{
	color:#F8CC33;
background:none;
text-decoration:none;
}
.vc_grid-item-mini .vc_btn3.vc_btn3-color-juicy-pink, .vc_grid-item-mini .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:after{
	content:"...";
}
.vc_grid-item-mini .vc_custom_1419240516480 {
  background-color: #FFFFFF !important;
}
.vc_gitem-post-data-source-post_excerpt p{
	font-size:12px;
	color:#666666;
}
.vc_gitem-post-data-source-post_title h4{
	font-family: 'open_sansregular', sans-serif;
	font-size:15px !important;
	font-weight:bold !important;
	color:#333333;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{
	margin-bottom:0;
}
.site-content .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  background-color: #002E56;
  color: #fff;
}

#footer{float:left; width:100%; text-align:center;}
.footer-upper{
	 background:#F2F2F2;
	 padding:75px 0 65px; 
	 height:auto; 
}
.footer-lower{
	 background:#CACACA url(images/footer-lower-bg.jpg) repeat-x; top;
	 border-bottom:5px solid #111F4B;
	 padding:15px 0;
}
.footer-lower li{
list-style:none;	
}
#footer .footer-lower p{
font-size: 0.750em !important;	
}
#footer p{color:#333333 !important; font-size:1.125em !important;}
.footer-phone{
	color:#001346;
	font-size:1.375em;
}
a.footer-button:link, a.footer-button:visited {
	color:#001348 !important;
	font-size:0.938em;
	border:solid 2px #001449;
	padding:11px 15px;
}
a.footer-button:hover, #footer a.footer-button:hover {
	color:#001348 !important;
	text-decoration:underline;
}
a.footer-button:active {
	color:#001348 !important;
	font-size:0.938em;
	border:solid 2px #001449;
	padding:11px 15px;
}
#footer a{color:#fff;}#footer a:hover{color:#F9CD35 !important;}

#footer .footer-lower a:link, #footer .footer-lower a:visited{
	color:#333333 !important;
	text-decoration:underline;
}
#footer .footer-lower a:hover{
	color:#333333;
	text-decoration:none;
}
#footer .footer-lower a:active{
	color:#333333 !important;
	text-decoration:underline;
}
/*typography*/
.vc_separator.vc_sep_double .vc_sep_line{height:8px !important;}

.bluebox-header{font-family: 'open_sansregular', sans-serif;}
.darkgrey-heading{font-family: 'open_sansregular', sans-serif;}
.yellow-buttonstyle{font-family: 'open_sansregular', sans-serif;}.yellow-buttonstyle a{color:#fff !important;}
.yellow-buttonstyle:hover{background:#002E56 !important;}

h2, h3, h4, h5, h6{font-family: 'open_sansbold', sans-serif; color:#002C54;}
h1{font-family: 'open_sansbold', sans-serif;; color:#002C54; margin:0 0 15px; font-size:1.7em;}
h2{font-family: 'open_sansbold', sans-serif;; color:#002C54; margin:0 0 15px; font-size:1.500em;}
h3{font-size:1.4em; margin-bottom:15px; line-height:1.4;}
h4{font-size:1.25em !important; font-weight:normal !important;}
p{color:#333333; line-height:1.4; margin:7px 0 8px;}


.off-canvas-content a{color:#002E56; text-decoration:underline;}
.off-canvas-content a:hover{color:#F8CC33;}


figure {
 margin: 0;
}

.aligncenter {
 display: block !important;
 margin-left: auto;
 margin-right: auto;
}

.home h3{
margin-bottom:35px;	
}
h3.services{
margin-bottom:15px;	
}

.service-icons a{text-decoration:none;}
/*.service-icons img{margin-bottom:10px !important;}*/

/*Even odd panels*/
.panel{
padding-top:25px;	
}
.panel:nth-child(even) {
	background: #F8F8F8;
	}
.panel:nth-child(odd) {
	background: #D4E1E7;
	
	}

/*buttons*/
.button, button, html input[type="button"], input[type="reset"], input[type="submit"]{background: #002E56; color:#fff !important; border:0;transition:none;}
a.button{color:#fff !important; text-decoration:none;}
.button:hover, .button:focus, .button.primary:focus {background:#F8CC33; color:#fff !important;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{padding:5px 15px;}
a img:hover{opacity:0.6;}
.yellowbutton{background:#F9CD35; color:#fff;}.yellow-buttonstyle a{ text-decoration:none;}

/*menu*/
.menuspace{line-height:51px;}
.menutopspace{position:relative; top:28px; line-height:58px;}

/*contact form*/
.visual-form-builder fieldset{background-color:#fff !important;border:none !important; margin:-15px 0 0 -15px;}
.visual-form-builder label, label.vfb-desc{color:#333;}
.vfb-submit, input.vfb-submit[type="submit"]{ font-size:1.3em;}

#content .gform_wrapper ul li{
	background: none;
}

#footer a, #footer p{ line-height: normal;
    margin: 1px 0 5px;}
#footer a{text-decoration:none;}

/*Google map*/
.page-id-97 #content{
margin-top:0;	
}
.page-id-97 .wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 0;
}

/* Landscape phones and down */
@media (max-width: 430px) {
.service-icons figure {
  max-width: 50px;
  font-size:0.75em;
}	
.service-icons figure {
  margin-right: 10px;
}
.service-icons figure figcaption {
  margin-top: 8px;
}
}

@media (max-width: 450px) {
.serviceicon, .serviceiconb {
    margin-bottom: 10px !important;
	position:relative;
	left:10%;
}
.home .vc_images_carousel{margin-left:10% !important;}
.tp-caption.bluebox-header, .bluebox-header, .tp-caption.darkgrey-heading, .darkgrey-heading, .tp-caption.yellow-buttonstyle.tp-fade.tp-resizeme.start > a{font-size:10px !important;}

}
@media (max-width: 633px) {
	.topbar {
  height: 175px;
  padding-right:10px;
}
}

/*@media(min-width : 518px) and (max-width: 575px) {
	.topbar {
  height: 190px;
}
}*/

@media (max-width: 750px) {
.menu a{color:#333333 !important; padding:5px 10px 12px 10px !important;}
.serviceicon, .serviceiconb  {
    width: 35%;margin-bottom: 15px !important;}
}

@media (max-width: 770px) {
.theme_1 .ictst_wrapp ul li{min-width:100% !important;}
a.footer-button{
display:inline-block;	
}
}

@media(min-width : 768px) and (max-width : 1199px) {
	.home .vc_images_carousel{margin-left:-40px;}
}

@media(min-width : 1100px){
.service-icons figure{
min-width:140px;
}
img.free-downloads{
margin-top:15px;	
}
}
